/* Class = "NSButtonCell"; title = "Account Details"; ObjectID = "0c9-PM-WeK"; */
"0c9-PM-WeK.title" = "계정 상세";

/* Class = "NSTextFieldCell"; title = "Apple ID Connected"; ObjectID = "0Hg-XV-Bd4"; */
"0Hg-XV-Bd4.title" = "Apple ID 연결됨";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "5Zh-n6-T6k"; */
"5Zh-n6-T6k.title" = "지금 동기화";

/* Class = "NSTextFieldCell"; title = "Your journal entries will be encrypted before they are sent to Day One servers. The configuration file below will be used to allow your other devices to decrypt the journals. "; ObjectID = "8P4-BQ-kxi"; */
"8P4-BQ-kxi.title" = "저널 항목은 Day One 서버로 전송되기 전에 암호화됩니다. 아래의 구성 파일은 다른 기기에서 저널을 복호화하는 데 사용됩니다.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "BMU-Kx-aTf"; */
"BMU-Kx-aTf.title" = "완료";

/* Class = "NSButtonCell"; title = "Production"; ObjectID = "CDm-qX-bU3"; */
"CDm-qX-bU3.title" = "프로덕션";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "EeK-PW-j8K"; */
"EeK-PW-j8K.title" = "완료";

/* Class = "NSTextFieldCell"; title = "To sync this journal, you must provide the encryption key file that was created when you enabled encryption."; ObjectID = "ENb-PW-b4N"; */
"ENb-PW-b4N.title" = "이 저널을 동기화하려면 암호화를 활성화할 때 생성된 암호화 키 파일을 제공해야 합니다.";

/* Class = "NSButtonCell"; title = "CloudKit Sync (Beta)"; ObjectID = "IKD-3q-3rx"; */
"IKD-3q-3rx.title" = "CloudKit Sync (Beta)";

/* Class = "NSButtonCell"; title = "Custom: "; ObjectID = "Jl4-XU-Mjz"; */
"Jl4-XU-Mjz.title" = "커스텀:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "Ki6-gv-vyk"; */
"Ki6-gv-vyk.title" = "로그아웃";

/* Class = "NSTextFieldCell"; title = "Paul Patrick Mayne"; ObjectID = "KTX-wk-o8Y"; */
"KTX-wk-o8Y.title" = "Paul Patrick Mayne";

/* Class = "NSTextFieldCell"; title = "Learn More"; ObjectID = "l0y-aC-RIa"; */
"l0y-aC-RIa.title" = "더 알아보기";

/* Class = "NSTextFieldCell"; title = "Choose a sync server"; ObjectID = "LKZ-Vu-hYi"; */
"LKZ-Vu-hYi.title" = "동기화 서버를 선택하세요";

/* Class = "NSTextFieldCell"; title = "Sync Status"; ObjectID = "Mf4-ef-3it"; */
"Mf4-ef-3it.title" = "동기화 상태";

/* Class = "NSTextFieldCell"; title = "pmayne@gmail.com"; ObjectID = "mlu-Oj-JlR"; */
"mlu-Oj-JlR.title" = "pmayne@gmail.com";

/* Class = "NSTextFieldCell"; title = "End-to-End Encryption already enabled"; ObjectID = "MwU-HO-JNg"; */
"MwU-HO-JNg.title" = "엔드 투 엔드 암호화가 이미 활성화됨";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "ojb-rl-g8c"; */
"ojb-rl-g8c.title" = "완료";

/* Class = "NSButtonCell"; title = "Import Key"; ObjectID = "pzi-rC-az7"; */
"pzi-rC-az7.title" = "키 가져오기";

/* Class = "NSButtonCell"; title = "Export Key"; ObjectID = "Raw-9W-FGn"; */
"Raw-9W-FGn.title" = "키 내보내기";

/* Class = "NSTextFieldCell"; placeholderString = "https://mycomputer.ngrok.io"; ObjectID = "sG7-Wl-0UF"; */
"sG7-Wl-0UF.placeholderString" = "https://mycomputer.ngrok.io";

/* Class = "NSButtonCell"; title = "End-to-End Encryption"; ObjectID = "t7R-qQ-XhR"; */
"t7R-qQ-XhR.title" = "엔드 투 엔드 암호화";

/* Class = "NSTextFieldCell"; title = "Enabling CloudKit Sync will disable Day One Sync"; ObjectID = "u7s-kf-UHf"; */
"u7s-kf-UHf.title" = "CloudKit Sync를 활성화하면 Day One Sync가 비활성화됩니다";

/* Class = "NSTextFieldCell"; title = "Restart the app after making changes."; ObjectID = "w0q-Pb-Mer"; */
"w0q-Pb-Mer.title" = "변경 후에 앱을 다시 시작하세요.";

/* Class = "NSButtonCell"; title = "Staging"; ObjectID = "YOi-cR-48q"; */
"YOi-cR-48q.title" = "스테이징";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "ZNr-NJ-g6W"; */
"ZNr-NJ-g6W.title" = "동기화";

